.externalstyle-sample {
    color: yellow;
}

/* step 6 */
* {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 22px;
}
/* step 7 */
h1 {
    font-size: 3em;
}
/* step 8 */
#selector-id-tag-sample {
    text-transform: uppercase;
}
/* step 9 */
.language-learned__item-list {
    background-color: aquamarine;
}

/* step10 */
[class="attrb-selector-sample"] {
    border: 3px solid aqua;
}
/* step 11 */
/* mali pla */
/* .learned-lisit + li */
img + ul {
    list-style-type: none;
}

/* step 12 */
section img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
/* step 13 */
ul ~ p {

    text-align: center;
}
/* step 14 */
ul > li {
    letter-spacing: .65em;
    /* line-height: 10px; */
}

/* 
ul > .learned-list {
    letter-spacing: .25em;
    line-height: 10px;
} */
/* 

.externalstyle-sample {
    color: yellow;
}

    .learned-list + li{
  
    }
/* ----
.bor

}


.tools-to-be-used-ol  li {
    border: 3px solid aqua;
} */
